filename = 'dynamic-fps-3.11.4+minecraft-1.21.6-fabric.jar'
name = 'Dynamic FPS'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v3.11.4'

[download]
hash = 'e62fac32f6c2c9133dc0106e066cafa67d9a9fe8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7546972
project-id = 335493